<template>
    <div class="ht-base-tabs-scoller-demo">
        <ht-base-tabs active-key="2">
            <ht-base-tab-pane v-for="(item, i) in tabList" :tab="item.tab" :key="item.key">{{item.content}}</ht-base-tab-pane>
        </ht-base-tabs>
    </div>
</template>

<script>
    export default {
        name: 'HtBaseTabsScollerDemo',
        computed: {
            tabList() {
                let arr = [...new Array(20)]
                return arr.map((item, i) => {
                    return {
                        tab: `标签${i}`,
                        content: `content ${i}`,
                        key: i
                    }
                })
            }
        }
    }
</script>
<style>
    .ht-base-tabs-scoller-demo {

    }
</style>

